.header {
  background-image: url(../image/bg-header.png);
  width: 100%;
  height: 596px;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;
  font-family: 'Roboto', sans-serif;
}

.navigation {
  display: flex;
  justify-content: space-between;
  background-color: #fff;
  height: 113px;
  width: 100%;
  position: absolute;
  top: 30px;
}

.logo-link {
  font-size: 36px;
  font-weight: 300;
  color: #424F57;
  text-decoration: none;
  margin: 40px 0 40px 150px;
  display: inline-block;
}

.text-link-name {
  font-weight: 700;
  text-transform: uppercase;
  transition-duration: 0.5s;
}

.text-link-company {
  margin: 40px auto;
} 

.logo-link:hover .text-link-name {
  color: #14AFCA;
}

.nav-menu {
  margin: 52px 174px 40px 0;
}

.menu-wrapper {
  display: flex;
}

.link-menu {
  text-decoration: none;
  color: #424F57;
  text-transform: uppercase;
  font-size: 15px;
  margin-left: 30px;
  font-weight: 700;
  transition-duration: 0.5s;
}

.link-menu:hover {
  color: #14AFCA;
}

.title-header {
  font-size: 52px;
  line-height: 75px;
  text-transform: uppercase;
  color: #FFFFFF;
  position: absolute;
  top: 300px;
  left: 200px;
  text-align: center;
  font-weight: 700;
}

section {
  text-align: center;
}

.title-section {
  color: #14AFCA;
  font-size: 60px;
  margin-top: 122px;
  font-weight: 700;
}

.text-section {
  color: #424F57;
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
  margin-top: 30px;
}

.text-section-two {
  width: 984px;
  margin: 30px auto;
  line-height: 30px;
  font-size: 16px;
  color: #424F57;
}

.section-img {
  background-image: url(../image/bg-section-one.png);
  height: 615px;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;
}

.section-img::after {
  content: "";
  width: 100%;
  height: 7rem;
  background: linear-gradient(to right top, transparent 49.5%, #ffffff 50%) left / 50.025% 100% no-repeat, linear-gradient(to left top, transparent 49.5%, #ffffff 50%) right / 50.25% 100% no-repeat;
  position: absolute;
  top: 976px;
  left: 0;
}

.section-img-title {
  text-align: center;
  z-index: 1;
  position: relative;
  color: #14AFCA;
  font-size: 50px;
  font-weight: 700;
  top: 140px;
}

.section-img-text {
  font-weight: 500;
  font-size: 18px;
  color: #FFFFFF;
  position: relative;
  z-index: 1;
  top: 160px;
  letter-spacing: 0.999999px;
}

.grid-logo-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, 1fr);
  align-items: center;
  margin-top: 200px;
  margin-left: 200px;
  margin-right: 200px;
  column-gap: 40px;
  row-gap: 90px;
}

.adobe {
  position: absolute;
  top: 1277px;
  left: 534px;
  color: black;
  font-size: 40px;
  font-weight: 700;
}

.wrapper-adobe {
  background-color: #fff;
  display: flex;
  width: 190px;
  padding: 20px;
}

.title-section-three {
  font-size: 50px;
  font-weight: 700;
  margin-top: 102px;
  color: #14AFCA;
}

.text-section-three {
  display: inline-block;
  font-size: 18px;
  margin-top: 15px;
  font-weight: 600;
  color: #424F57;
}

.staff-photo {
  display: flex;
  justify-content: center;
  gap: 80px;
  margin-top: 30px;
}

.staff-photo-text {
  display: flex;
  position: absolute;
  left: 240px;
  margin-top: 20px;
  font-size: 15px;
  line-height: 28px;
  color: #424F57;
}

.photo-text-content {
  width: 270px;
  margin-left: 15px;
}

 .img-section-three {
  background-image: url(../image/bg-three.png);
  width: 100%;
  height: 596px;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;
  margin-top: 240px;
} 

.img-section-three::after {
  content: "";
  width: 100%;
  height: 7rem;
  background: linear-gradient(to right top, transparent 49.5%, #ffffff 50%) left / 50.025% 100% no-repeat, linear-gradient(to left top, transparent 49.5%, #ffffff 50%) right / 50.25% 100% no-repeat;
  position: absolute;
  top: 2252px; 
  left: 0;
}

.img-section-three-title {
  font-size: 50px;
  font-weight: 700;
  text-transform: uppercase;
  color: #14AFCA;
  position: relative;
  top: 205px;
}

.img-section-three-text {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  position: relative;
  top: 220px;
}

.img-section-three-text-two {
  font-size: 16px;
  color: #D3CCCC;
  font-style: italic;
  position: relative;
  margin: 0 auto;
  width: 740px;
  line-height: 28px;
  top: 270px;
}

.cite-autor {
  font-size: 18px;
  font-style: italic;
  color: #fff;
  font-weight: 600;
  position: relative;
  top: 300px;
  left: 220px;
}

.title-section-four {
  font-size: 50px;
  font-weight: 700;
  text-transform: uppercase;
  color: #14AFCA;
  margin-top: 105px;
}

.text-section-four {
  display: inline-block;
  font-size: 18px;
  margin-top: 15px;
  font-weight: 600;
  color: #424F57;
}

.section-four-text-two {
  text-transform: uppercase;
  color: #424F57;
  font-size: 30px;
  font-weight: 700;
  line-height: 48px;
  margin-top: 15px;
}

.footer {
  margin: 96px 0 88px 0;
}

.footer-text {
  display: block;
  text-align: center;
  line-height: 24px;
  color: #3D3C3C;
}

.footer-text-two {
  display: block;
  text-align: center;
  color: #3D3C3C;
}

.bolt {
  font-weight: 600;
}